Article ID: 1267, created on Apr 3, 2009, last review on Apr 24, 2012

  • Applies to:
  • Plesk for Linux/Unix

Resolución

Si obtiene este error, desactive zend.ze1_compatibility_mode = Off en /etc/php.ini y reinicie Apache. Debería ser:
  
 zend.ze1_compatibility_mode = Off

a914db3fdc7a53ddcfd1b2db8f5a1b9c 29d1e90fd304f01e6420fbe60f66f838 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF